/*--png--*/

/*--hu --*/
#titlehphu {

	position: absolute;
	top: 125px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 370px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_hp_hu.png);
	
}
#titlehp1hu {

	position: absolute;
	top: 218px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 323px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_1_hu.png);
	
}
#titlehp2hu {

	position: absolute;
	top: 230px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 368px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_2_hu.png);
	
}
#titlehp3hu {

	position: absolute;
	top: 207px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 336px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_3_hu.png);
	
}
#titlehp4hu {

	position: absolute;
	top: 236px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 446px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_4_hu.png);
	
}
#titlehp5hu {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 439px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_5_hu.png);
	
}
#titlehp6hu {

	position: absolute;
	top: 255px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 356px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_6_hu.png);
	
}
#titlehp7hu {

	position: absolute;
	top: 214px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 372px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_7_hu.png);
	
}
#titlehp8hu {

	position: absolute;
	top: 154px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 390px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_8_hu.png);
	
}
#titlehp9hu {

	position: absolute;
	top: 220px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 352px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_9_hu.png);
	
}
#titlehp10hu {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 268px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_10_hu.png);
	
}
#titlehp11hu {

	position: absolute;
	top: 185px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 254px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_11_hu.png);
	
}
#titlehp12hu {

	position: absolute;
	top: 212px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 413px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_12_hu.png);
	
}
#titlehpkeyhu {
	position: absolute;
	top: 222px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 325px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_key_hu.png);
}
#titlehphu span {
	display: none;
}
#titlehp1hu span {
	display: none;
}
#titlehp2hu span {
	display: none;
}
#titlehp3hu span {
	display: none;
}
#titlehp4hu span {
	display: none;
}
#titlehp5hu span {
	display: none;
}
#titlehp6hu span {
	display: none;
}
#titlehp7hu span {
	display: none;
}
#titlehp8hu span {
	display: none;
}
#titlehp9hu span {
	display: none;
}
#titlehp10hu span {
	display: none;
}
#titlehp11hu span {
	display: none;
}
#titlehp12hu span {
	display: none;
}
#titlehpkeyhu span {
	display: none;
}